{
  "name": "lottery-tracker",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "server": "cd server && npm start",
    "client": "cd client && npm start",
    "dev": "concurrently \"npm run server\" \"npm run client\""
  }
}
